Bug 867556 - [abrt] nautilus-3.4.2-5.fc17: _XAllocID: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.4.2-5.fc17: _XAllocID: Process /usr/bin/nautilus was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:7f2b7ccd93c14deb8feed7c222e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 13:53 EDT by Darwin
Modified: 2013-08-01 00:26 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:26:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: open_fds (972 bytes, text/plain)
2012-10-17 13:53 EDT, Darwin
no flags Details
File: environ (1.38 KB, text/plain)
2012-10-17 13:53 EDT, Darwin
no flags Details
File: build_ids (5.89 KB, text/plain)
2012-10-17 13:53 EDT, Darwin
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-17 13:53 EDT, Darwin
no flags Details
File: maps (43.96 KB, text/plain)
2012-10-17 13:53 EDT, Darwin
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-17 13:53 EDT, Darwin
no flags Details
File: backtrace (41.64 KB, text/plain)
2012-10-17 13:53 EDT, Darwin
no flags Details

  None (edit)
Description Darwin 2012-10-17 13:53:07 EDT
Version-Release number of selected component:
nautilus-3.4.2-5.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: _XAllocID
kernel:         3.6.1-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 _XAllocID at xcb_io.c:528
: #6 XRenderCreatePicture at Picture.c:90
: #7 _cairo_xlib_surface_ensure_dst_picture at cairo-xlib-surface.c:1130
: #8 _cairo_xlib_surface_composite at cairo-xlib-surface.c:2506
: #9 _cairo_surface_composite at cairo-surface.c:1802
: #10 _composite_trap_region at cairo-surface-fallback.c:517
: #11 _clip_and_composite_region at cairo-surface-fallback.c:634
: #12 _clip_and_composite_trapezoids at cairo-surface-fallback.c:846
: #13 _cairo_surface_fallback_paint at cairo-surface-fallback.c:935
: #14 _cairo_surface_paint at cairo-surface.c:2027
Comment 1 Darwin 2012-10-17 13:53:10 EDT
Created attachment 628979 [details]
File: open_fds
Comment 2 Darwin 2012-10-17 13:53:11 EDT
Created attachment 628980 [details]
File: environ
Comment 3 Darwin 2012-10-17 13:53:13 EDT
Created attachment 628981 [details]
File: build_ids
Comment 4 Darwin 2012-10-17 13:53:15 EDT
Created attachment 628982 [details]
File: cgroup
Comment 5 Darwin 2012-10-17 13:53:17 EDT
Created attachment 628983 [details]
File: maps
Comment 6 Darwin 2012-10-17 13:53:19 EDT
Created attachment 628984 [details]
File: limits
Comment 7 Darwin 2012-10-17 13:53:21 EDT
Created attachment 628985 [details]
File: backtrace
Comment 8 nielsrune 2012-11-17 13:10:36 EST
Logged in to gnome-shell from gdm upon normal power on

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 hrafnkellbrimar 2012-12-02 06:52:14 EST
abrt popped up at startup, telling me nautilus crashed.

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Fedora Admin XMLRPC Client 2013-05-08 20:08:27 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-08 20:09:34 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-08 20:12:12 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2013-07-03 20:34:53 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-08-01 00:26:38 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.